Subject: Re: Vultee BT-13 Valiant cockpit Photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Aug 2001 02:51:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, May 18, 2001 8:12 PM
  Subject: Vultee BT-13 Valiant cockpit Photos

  I took these pictures of the BT-13 at NAS Norfolk Va. on 4-29-2001. I took 
  all these with an Olympus D-460 digital Camera. I took the exterior shots of 
  the airplane, on a Canon T-50 35mm. As soon as I get these developed.....I 
  will also send them to you.....Thanks ....Robert N. Abbott Jr.